/* colors from paletton.com */
.color-primary-0 { color: #A09E9D }
.color-primary-1 { color: #6A6764 }
.color-primary-2 { color: #2D2A29 }
.color-primary-3 { color: #2A2019 }
.color-primary-4 { color: #3D220F }

/* fonts: https://fonts.googleapis.com/css2?family=Audiowide&display=swap */
/* latin-ext */
@font-face {
	font-family: 'Audiowide';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(webfonts/audiowide-latin-ext.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Audiowide';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(webfonts/audiowide-latin.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* main body */

html, body {
	color: #A09E9D;
	background-color: #2D2A29;
}
body > .container {
	text-align: center;
}
.text {
	text-align: justify;
}
.footer {
	text-align: right;
	padding: 1.5rem;
	font-size: 0.8rem;
}

h1, h2, h3 {
	color: #6A6764;
	font-weight: bold;
}
h1 {
	font-family: 'Audiowide';
}

a {
	color: #6A6764;
}
a:hover {
	color: #A09E9D;
}

.links {
	margin-bottom: 1rem;
}
.links i {
	font-size: 1.7em;
	margin: 0.1em 0.3em;
}

.img-profile {
	height: 200px;
	margin: 0.5em;
}
